body {
    overflow-x: hidden;
}
body, #top-menu {
    background-color: white !important;
}
body.home #main-header #top-area {
    background-position: center -200px !important;
    background-attachment: scroll !important;
}
.toggle {
    position: absolute;
    top: 0;
    right: 15px;
}
.icon-bar {
    background: #000f6b;
    display: block;
    height: 3px;
    width: 32px;
    margin-bottom: 5px;
}
#top-menu .container {
    max-width: 1170px;
    padding: 20px 0 10px !important;
}
#top-menu .header_tagline {
    display: none;
}
#et-logo {
    margin-top: 0 !important;
}
#top-menu li {
    vertical-align: middle;
}
#top-menu ul.nav > li > a {
    font-family: Montserrat;
    color: #333;
    font-size: 20px !important;
}
#top-menu ul.nav > li > a:after {
    content: none;
}
#top-menu ul.nav > li > a:focus,
#top-menu ul.nav > li > a:hover {
    color: #284a7d;
}
#top-menu ul.nav > li#menu-item-2870 {
    margin-right: 15px !important;
}
#top-menu ul.nav > li#menu-item-2870 > a {
    background-color: none !important;
    margin: 0 !important;
    background: url('imgs/header-don.png') no-repeat !important;
    border: none !important;
    width: 176px !important;
    height: 53px !important;
    font-size: 0 !important;
    padding: 0 !important;
    background-size: 176px !important;
}
#top-menu ul.nav > li#menu-item-1203 {
    background-image: url('imgs/header-facebook.png') !important;
    width: 35px !important;
    height: 42px !important;
    margin-left: 0 !important;
    background-attachment: inherit !important;
    background-position: -3px 0 !important;
    background-size: 40px;
}
#top-menu ul.nav > li#menu-item-1200 {
    background-image: url('imgs/header-twitter.png') !important;
    width: 35px !important;
    height: 42px !important;
    margin-left: 0 !important;
    background-attachment: inherit !important;
    background-position: -3px 0 !important;
    background-size: 40px;
}
#top-menu ul.nav > li#menu-item-2827 {
    background-image: url('imgs/header-mail.png') !important;
    width: 35px !important;
    height: 42px !important;
    margin-left: 0 !important;
    background-attachment: inherit !important;
    background-position: -3px 0 !important;
    background-size: 40px;
}
#top-menu ul.nav > li#menu-item-2827 > a {
    text-indent: -9999px !important;
    text-align: left;
}
#top-menu ul.nav > li#menu-item-1203 a,
#top-menu ul.nav > li#menu-item-1200 a,
#top-menu ul.nav > li#menu-item-2827 a {
    text-indent: -9999px !important;
    padding: 0 !important;
    text-align: left;
    padding: 0;
    display: block;
    height: 100%;
}
#top-menu ul.nav > li#menu-item-1203:hover,
#top-menu ul.nav > li#menu-item-1200:hover,
#top-menu ul.nav > li#menu-item-2827:hover {
    -webkit-filter: none !important;
    filter: none !important;
}
#top-menu ul li ul li a, .et_mobile_menu ul li ul li a {
    color: #333 !important;
}
#top-menu ul li ul li a:hover, .et_mobile_menu ul li ul li a:hover {

    color: #284a7d !important;
    /*font-weight: bold !important;*/
}
.nav li ul {
    background-color: white !important;
}


.page-id-10 #content-area {
    padding-bottom: 0;
}



#top-area, #pre-footer {
    background-image: url('imgs/bannere-background.jpg') !important;
}

.container {
    width: 1170px !important;
}

.video-brush {
    background: url('imgs/video-brush.png') no-repeat;
    width: 717px;
    height: 282px;
    position: absolute;
    z-index: 1;
    bottom: -70px;
    right: -340px;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    margin-bottom: 50px;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}


.inscription-section {
    background: url('imgs/inscription-background.jpg') no-repeat;
    background-size: cover;
    background-position: bottom center;
    padding-bottom: 100px;
    position: relative;
    margin-bottom: 70px;
}
.inscription-brush {
    background: url('imgs/inscription-brush.png') no-repeat;
    width: 544px;
    height: 312px;
    position: absolute;
    top: -130px;
    left: -200px;
}
.inscription-section form {
    width: 585px;
    margin: 0 auto;
    font-family: "Montserrat", sans-serif;
    padding-top: 50px;
}
.inscription-section legend {
    text-align: center;
}
.inscription-section p {
    color: white;
    text-align: center;
    margin-bottom: 50px;
}
.inscription-row {
    margin-bottom: 30px;
}
.inscription-row-sexe {
    float: left;
    width: 20%;
    margin-right: 4%;
}
.inscription-row-birthday {
    float: left;
    width: 76%;
}
.inscription-row-benevole {
    margin-bottom: 0;
}
#payment-form .inscription-row-adresse {
    margin-top: 50px;
}
#payment-form .inscription-row-ville {
    margin-bottom: 50px;
}
.inscription-section input[type="text"],
.inscription-section input[type="number"],
.inscription-section select,
.inscription-section input[type="email"] {
    width: 100%;
    padding: 7px 10px;
    border-radius: 4px;
    color: #0b0540;
    margin: 0;
    border: none;
    font-size: 16px;
    box-sizing: border-box;
}
.inscription-section [type="checkbox"],
.inscription-section [type="radio"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid white;
    border-radius: 4px;
    width: 20px;
    height: 20px;
    margin: 0 25px 20px 0;
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
}
.inscription-section [type="checkbox"]:checked,
.inscription-section [type="radio"]:checked {
    background: #b8125b;
}
.inscription-section [type="checkbox"]::-ms-check,
.inscription-section [type="radio"]::-ms-check {
    display: none; /* unstyle IE checkboxes */
}

.inscription-section select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
}
.inscription-section select::-ms-expand {
    display: none; /* hiding IE11 arrow */
}
.inscription-section label {
    display: inline-block;
    color: white;
    cursor: pointer;
}
.inscription-section input[type="submit"] {
    background: url('imgs/inscription-btn.png');
    border: none;
    text-indent: -9999px;
    width: 194px;
    height: 65px;
    margin: 30px auto 0;
    display: block;
    cursor: pointer;
}
.inscription-section ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #0b0540;
}
.inscription-section :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #0b0540;
   opacity:  1;
}
.inscription-section ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #0b0540;
   opacity:  1;
}
.inscription-section :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #0b0540;
}
.inscription-section ::-ms-input-placeholder { /* Microsoft Edge */
   color:    #0b0540;
}
.inscription-section .alert,
.page-don .alert {
    background: #ef3998;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 25px;
}
.inscription-section .alert p,
.page-don .alert p {
    font-weight: 900;
    padding-bottom: 0;
    margin-bottom: 0;
    color: white;
    text-align: center;
}


.manifesto-section {
    background: url('imgs/manifesto-background.jpg') no-repeat;
    background-size: cover;
    background-position: bottom center;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: -80px;
}
.manifesto-section-inside {
    width: 795px;
    margin: 0 auto;
}
.manifesto-section h2 {
    margin: 0;
}
.manifesto-section h3 {
    color: white;
    font-size: 2em;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    margin: 0 80px;
    text-transform: uppercase;
}
.manifesto-section p {
    color: white;
    font-family: "Montserrat", sans-serif;
    margin: 20px 80px 0;
}
.manifesto-section a {
    background: url('imgs/manifesto-btn.png');
    border: none;
    text-indent: -9999px;
    width: 226px;
    height: 63px;
    margin: 50px auto 0;
    display: block;
}

.partagez {
    background: url('imgs/partager-background.jpg') no-repeat;
    background-size: cover;
    font-family: "Montserrat", sans-serif;
    padding: 30px;
}
.partagez h2 {
    text-align: center;
    color: white;
    font-weight: 900;
    font-size: 2em;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.partagez-project {
    width: 372px;
    float: left;
    margin-right: 4%;
    position: relative;
}
.partagez .row {
    width: 780px;
    overflow: hidden;
    margin: 0 auto 30px;
}
.row .partagez-project:last-child {
    margin-right: 0;
}
.partagez-project .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    background: rgba(1,1,1,.8);
    -webkit-transition: all .3s ;
    -moz-transition: all .3s    ;
    transition: all .3s ;
    display: flex;
    justify-content: center;
    align-items: center;
}
.partagez-project .overlay p {
    position: absolute;
    top: 30%;
    text-transform: uppercase;
    color: white;
    font-weight: bold;
    font-size: 2rem;
}
.partagez-project:hover .overlay {
    opacity: 1;
}
.partagez-project .overlay a {
    color: rgba(255,255,255,1);
}
.partagez-project .overlay a:hover {
    color: rgba(255,255,255,0.9);
}


.infos {
    position: relative;
    padding-bottom: 150px;
}
.infos-brush-top {
    position: absolute;
    background: url('imgs/infospratiques-brush.png') no-repeat;
    width: 838px;
    height: 425px;
    left: -300px;
    top: 0;
}
.infos-brush-bottom {
    position: absolute;
    background: url('imgs/footer-brush.png') no-repeat;
    width: 755px;
    height: 260px;
    right: -100px;
    bottom: -130px;
}
.infos-inside {
    max-width: 1170px;
    margin: 0 auto;
}
.infos-inside {
    text-align: center;
}
.infos-inside ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.infos-inside ul li {
    display: inline-block;
    width: 33%;
}
.infos-inside ul li a {
    text-decoration: none;
}
.infos-inside ul li img  {
    max-height: 100px;
    width: auto;
    margin: 30px 0 30px;
}
.infos-inside ul li span  {
    display: block;
    color: #333;
    font-weight: 900;
    font-size: 2.25em;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.infos-inside ul li:hover  {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
}
.infos-inside ul li:hover span  {
    color: #fb499e;
}

#main-footer {
    background-color: white !important;
    background: url('imgs/footer-background.jpg') no-repeat;
    background-size: cover;
    border: none !important;
    font-family: "Montserrat", sans-serif;
}
#footer-info {
    font-weight: bold !important;
}
.footer-widget li:before, .widget li:before {
    border-left-color: #f04d64 !important;
}

a.social_footer img:hover {
    -webkit-filter: none !important;
    filter: none !important;
}

/**
 * The CSS shown here will not be introduced in the Quickstart guide, but shows
 * how you can use CSS to style your Element's container.
 */
.StripeElement {
    background-color: white;
    padding: 8px 12px;
    border-radius: 4px;
    border: 1px solid transparent;
    box-shadow: 0 1px 3px 0 #e6ebf1;
    -webkit-transition: box-shadow 150ms ease;
    transition: box-shadow 150ms ease;
    margin-bottom: 30px;
}

#payment-form button  {
    background: url('imgs/faire-un-don.png');
    border: none;
    text-indent: -9999px;
    width: 256px;
    height: 73px;
    margin: 30px auto 0;
    display: block;
    cursor: pointer;
}

.StripeElement--focus {
    box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
    border-color: #fa755a;
}

.StripeElement--webkit-autofill {
    background-color: #fefde5 !important;
}
.paiement-amount {
    width: 100%;
    margin-bottom: 30px;
}



/*  P A G E S    C A T E G O R I E S   */

.category-informations.category-informations #top-area { background-color: #1B14AD;   }
.category-informations.category-informations #top-area h1.title { color: #ffffff; font-family: 'Oswald', 'Arial', 'sans serif'; font-weight: 800; text-align: center; border: none;  }
.category-informations.category-informations .description h2 { background-color: #1B14AD !important; }

.category-prisesdeparoles.category-prisesdeparoles #top-area { background-color: #FB0632;  }
.category-prisesdeparoles.category-prisesdeparoles #top-area h1.title { color: #ffffff; font-family: 'Oswald', 'Arial', 'sans serif'; font-weight: 800; text-align: center; border: none; }
.category-prisesdeparoles.category-prisesdeparoles .description h2 { background-color: #4DF09F !important; color: #462E78; }

.category-communiques.category-communiques #top-area { background-color: #462E78;  }
.category-communiques.category-communiques #top-area h1.title { color: #ffffff; font-family: 'Oswald', 'Arial', 'sans serif'; font-weight: 800; text-align: center; border: none; }
.category-communiques.category-communiques .description h2 { background-color: #f3ec43 !important; }
.category-communiques.category-communiques .description h2 a { color: #462E78 !important;  }

.category-danslapresse.category-danslapresse #top-area { background-color: #f3ec43;  }
.category-danslapresse.category-danslapresse #top-area h1.title { color: #ffffff; font-family: 'Oswald', 'Arial', 'sans serif'; font-weight: 800; text-align: center; border: none; }
.category-danslapresse.category-danslapresse .description h2 { background-color: #00ccff !important; }
.category-danslapresse.category-danslapresse .description h2 a { color: #1B14AD !important;  }

.category-temoignages.category-temoignages #top-area { background-color: #8F135A;  }
.category-temoignages.category-temoignages #top-area h1.title { color: #ffffff; font-family: 'Oswald', 'Arial', 'sans serif'; font-weight: 800; text-align: center; border: none; }
.category-temoignages.category-temoignages .description h2 { background-color: #FB0632 !important; }
.category-temoignages.category-temoignages .description h2 a { color: #8F135A !important;  }

#top-area h1.title.title {
    text-align: center;
    font-weight: 800;
}
.tagline.tagline {
    display: none;
}

.et-scroll-animations.et-scroll-animations #top-area h1,
.et-scroll-animations.et-scroll-animations #top-area .tagline,
.et-scroll-animations.et-scroll-animations #top-area .action-button,
.et-scroll-animations.et-scroll-animations .home-block header,
.et-scroll-animations.et-scroll-animations #et-projects li,
.project-description,
.project-description h3,
.project-description .meta-info,
.project-description .et-zoom,
.et-scroll-animations.et-scroll-animations .member-image,
.skill-amount,
.et-scroll-animations.et-scroll-animations .et-home-testimonial,
.et-scroll-animations.et-scroll-animations #testimonials-authors li,
.et-arrow-prev, .et-arrow-next {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
    opacity: 1;
}
.informations.informations,
.prisesparoles.prisesparoles,
.communiques.communiques,
.danslapresse.danslapresse,
.temoignages.temoignages {
    height: auto;
    text-align: center;
    border: none;
    padding: 35px 10px;
}
.informations.informations:hover,
.prisesparoles.prisesparoles:hover,
.communiques.communiques:hover,
.danslapresse.danslapresse:hover,
.temoignages.temoignages:hover {
    height: auto;
    text-align: center;
    border: none;
    padding: 35px 10px;
}

#sidebar#sidebar .informations.informations a,
#sidebar#sidebar .prisesparoles.prisesparoles a,
#sidebar#sidebar .communiques.communiques a,
#sidebar#sidebar .danslapresse.danslapresse a,
#sidebar#sidebar .temoignages.temoignages a {
    color: white;
    display: block;
    line-height: 32px;
}
#sidebar#sidebar .informations.informations a:hover,
#sidebar#sidebar .prisesparoles.prisesparoles a:hover,
#sidebar#sidebar .communiques.communiques a:hover,
#sidebar#sidebar .danslapresse.danslapresse a:hover,
#sidebar#sidebar .temoignages.temoignages a:hover {
    color: #fb0632;
}
.informations.informations {
    background: url('http://www.enmarchepourlavie.fr/wp-content/uploads/2017/11/bckg-1.jpg') no-repeat center;
}
.prisesparoles.prisesparoles {
    background: url('http://www.enmarchepourlavie.fr/wp-content/uploads/2017/11/bckg-2.jpg') no-repeat center;
}
.communiques.communiques {
    background: url('http://www.enmarchepourlavie.fr/wp-content/uploads/2017/11/bckg-3.jpg') no-repeat center;
}
.danslapresse.danslapresse {
    background: url('http://www.enmarchepourlavie.fr/wp-content/uploads/2017/11/bckg-4.jpg') no-repeat center;
}
.temoignages.temoignages {
    background: url('http://www.enmarchepourlavie.fr/wp-content/uploads/2017/11/bckg-5.jpg') no-repeat center;
}


.category-communiques #top-area {
    background-image: url('http://www.enmarchepourlavie.fr/wp-content/uploads/2017/11/banner-interne1.jpg') !important;
}
.category-annonces #top-area {
    background-image: url('http://www.enmarchepourlavie.fr/wp-content/uploads/2017/11/banner-interne2.jpg') !important;
}
.category-danslapresse #top-area {
    background-image: url('http://www.enmarchepourlavie.fr/wp-content/uploads/2017/11/banner-interne3.jpg') !important;
}
.category-temoignages #top-area {
    background-image: url('http://www.enmarchepourlavie.fr/wp-content/uploads/2017/11/banner-interne4.jpg') !important;
}
.category-informations #top-area {
    background-image: url('http://www.enmarchepourlavie.fr/wp-content/uploads/2017/11/banner-interne5.jpg') !important;
}
.category-prisesdeparoles #top-area {
    background-image: url('http://www.enmarchepourlavie.fr/wp-content/uploads/2017/11/banner-interne6.jpg') !important;
}
.category-a-savoir #top-area {
    background-image: url('http://www.enmarchepourlavie.fr/wp-content/uploads/2017/11/banner-interne7.jpg') !important;
}
.category-ivg-et-contraception #top-area {
    background-image: url('http://www.enmarchepourlavie.fr/wp-content/uploads/2017/11/banner-interne8.jpg') !important;
}
.page-id-2605 #top-area {
    background-image: url('http://www.enmarchepourlavie.fr/wp-content/uploads/2017/11/banner-interne9.jpg') !important;
}
.page-id-2868 #top-area {
    background-image: url('http://www.enmarchepourlavie.fr/wp-content/uploads/2017/11/banner-interne10.jpg') !important;
}

.page-don {
    /*background: url('imgs/inscription-background.jpg') no-repeat;
    background-size: cover;
    background-position: bottom center;*/
    background: #f0f0f0;
    position: relative;
    padding: 100px;
}
.page-don .secure {
  position: absolute;
  top: -50px;
  left: -20px;
  transform: rotateZ(-20deg);
}
.page-don .secure p {
  position: relative;
  left: -20px;
  font-weight: bold;
  text-transform: uppercase;
  text-shadow: 1px 1px #fff;
  max-width: 150px;
  text-align: center;
  top: 0;
  line-height: 1.1;
}
.page-don p {
    color: #333;
    font-weight: normal;
}
.page-don strong {
    color: #333;
}
.page-don form {
    max-width: 50%;
    margin: 0 auto;
}
.page-don label {
    display: block;
    font-weight: normal;
    color: #333;
}
.page-don input[type="text"],
.page-don input[type="number"],
.page-don select,
.page-don input[type="email"] {
    width: 100%;
    padding: 7px 10px;
    border-radius: 4px;
    color: #0b0540;
    margin: 0;
    border: 1px solid #333;
    font-size: 16px;
    box-sizing: border-box;
    margin-top: 5px;
}
/*.page-don .paiement-amount {
    margin-top: 10px;
}*/
.page-don #payment-form button {
    margin-bottom: 25px;
}
.page-don .inscription-row {
    margin-bottom: 15px;
}
.page-don .StripeElement {
    border: 1px solid #333;
}
#payment-form .form-row-half {
    width: 50%;
    float: left;
}
#payment-form .form-row-half-radio {
    width: 15%;
}
#payment-form .form-row-half-libre {
    width: 85%;
}
.inscription-section #payment-form .form-row-half-radio label:first-child {
    display: block;
    line-height: 18px;
}
.inscripti
#payment-form #card-errors {
    font-weight: normal;
    color: red;
}
.form-row label {
    display: inline-block;
}
.inscription-section {
}
.inscription-section #payment-form [type="checkbox"],
.inscription-section #payment-form [type="radio"] {
    margin: 0 5px 20px 0;
}
.inscription-section #list-of-donation-wrapper {
    font-size: 26px;
    text-align: center;
}
.inscription-section #list-of-donation-wrapper label {
    padding: 0 10px 0 0;
}
.inscription-section #list-of-donation-wrapper [type="radio"] {
    padding: 0 0 0 10px;
}
.inscription-section #amount-wrapper {
    text-align: center;
}
.inscription-section #list-of-donation-wrapper h3 {
    font-family: "Montserrat", sans-serif;
    color: #ffffff;
    padding: 20px 0;
}
.inscription-section #list-of-donation-wrapper h2{
    color: #ef3998;
}
#free-amount-wrapper {
    margin-bottom: 25px;
}

@media only screen and (max-width: 980px){
    body.home #main-header #top-area {
        background-position: center -160px !important;
    }
    .row .partagez-project:nth-child(even):after {
        content: "";
        clear: both;
    }
    .partagez-project {
        width: 15%;
        height: auto;
    }
}


@media only screen and (max-width: 1170px){
    .container {
        width: 100% !important;
    }
    #register-form legend img {
        max-width: 100%;
    }
}
@media only screen and (max-width: 768px){
    #top-menu #et_mobile_nav_menu a > span.desktop-text.desktop-text {
        color: #010e67;
        font-weight: bold;
    }
    body.home #main-header #top-area#top-area {
        background-position: center -100px !important;
    }
    body.home #top-area#top-area {
        background-size: 1170px 602px;
    }
    .inscription-brush {
        background-size: 300px;
        top: -130px;
        left: 0px;
    }
    .inscription-section form {
        width: 100%;
        max-width: 585px;
        padding: 15px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .videoWrapper {
        margin-bottom: 120px;
    }
    .manifesto-section-inside {
        width: 100%;
        max-width: 795px;
        padding: 15px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .manifesto-section h2 img {
        max-width: 100%;
    }
    .manifesto-section h3 {
        margin: 0;
    }
    .manifesto-section p {
        margin: 20px 0 0;
    }
    .infos-brush-top {
        display: none;
    }
    .infos-inside h2 {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 30px;
    }
    .infos-inside ul li {
        width: 100%;
        margin-bottom: 25px;
    }
    .partagez-project {
        float: none;
        margin: 0 auto;
        width: 100%;
    }
    .partagez .row {
        width: 100%;
        padding: 0 30px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
}

@media only screen and (max-width: 767px){
    .footer-widget.footer-widget {
        margin: 0 auto !important;
        width: 280px;
    }
    #main-footer {
        padding-top: 130px !important;
    }
    #top-menu #et_mobile_nav_menu a > span.desktop-text.desktop-text {
        display: none;
    }
    .et_mobile_menu {
        right: 0 !important;
        left: auto !important;
    }
}
#top-menu ul li ul li a,
.et_mobile_menu ul li ul li a,
#top-menu ul li ul li a:hover,
.et_mobile_menu ul li ul li a:hover
#top-menu ul.nav > li > a:focus,
#top-menu ul.nav > li > a:hover,
.infos-inside ul li,
.infos-inside ul li span,
.infos-inside ul li:hover,
.infos-inside ul li:hover span {
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}


/*** LANDING PAGE MALCHANCE ***/
body.malchance {
  overflow: visible;
}
.malchance #main-header .container {
  text-align: center;
  padding-left: 30px;
  padding-right: 30px;
}
.malchance .container {
  padding-left: 30px;
  padding-right: 30px;
  box-sizing: border-box;
}
.malchance #main-header .container #et-logo,
.malchance .et-fixed #et-logo {
  display: inline-block !important;
  float: none;
}
.malchance nav {
  float: right;
}
.malchance #menu-item-2922,
.malchance #menu-item-2919,
.malchance #menu-item-1192,
.malchance #menu-item-2870,
.et_mobile_nav_menu {
  display: none;
}
.malchance #video-wrapper {
  width: 100%;
  max-height: 600px;
}
.malchance .video-container {
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
}
.malchance .video-container iframe,
.malchance .video-container object,
.malchance .video-container embed,
.malchance .video-container #player {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  max-height: 600px;
}

.malchance-area {
  margin-top: 75px;
  overflow: auto;
}
.malchance-left {
  font-family: 'Montserrat Alternates', sans-serif;
  max-width: 60%;
  float: left;
  color: #212121;
  font-weight: 400;
  margin-right: 5%;
}
.malchance-left-title {
  margin-bottom: 25px;
  text-align: center;
}
.malchance-left-title img {
  max-width: 100%;
  height: auto;
}
.malchance-right {
  max-width: 35%;
  float: right;
}
.malchance .malchance-right-box {
  background: #07042f;
  text-align: center;
  padding: 50px;
}
.malchance .malchance-right-box p {
  color: white;
  font-size: 2em;
  /*font-family: 'Montserrat Alternates', sans-serif;*/
  font-weight: bold;
  font-style: italic;
  line-height: 1.1em;
  text-transform: uppercase;
  margin-bottom: 25px;
}
.malchance-right-image {
  margin-top: 10px;
}
.malchance-right-image img {
  max-width: 100%;
  height: auto;
}
.malchance .malchance-help {
  background: #07042f;
  text-align: center;
  padding: 50px 0;
}


@media (max-height: 920px){
  .malchance .video-container iframe,
  .malchance .video-container object,
  .malchance .video-container embed,
  .malchance .video-container #player,
  .malchance #video-wrapper {
    max-height: 600px;
  }
}
@media (max-height: 800px){
  .malchance .video-container iframe,
  .malchance .video-container object,
  .malchance .video-container embed,
  .malchance .video-container #player,
  .malchance #video-wrapper {
    max-height: 480px;
  }
}
@media (max-height: 680px){
  .malchance .video-container iframe,
  .malchance .video-container object,
  .malchance .video-container embed,
  .malchance .video-container #player,
  .malchance #video-wrapper {
    max-height: 360px;
  }
}
@media (max-width: 768px){
  .malchance #top-menu nav {
    display: block;
    float: none;
  }
  .malchance #et_mobile_nav_menu {
    display: none;
  }
  .malchance-left,
  .malchance-right {
    max-width: 100%;
    float: none;
  }
  .malchance-right-image {
    text-align: center;
  }
}